XAMAN XAMAN LOGAN LOGAN
LOGAN LOGAN TRIPO TRIPO
TRIPO TRIPO SABER SABER
SABER SABER MANGO MANGO
MANGO MANGO BRASO BRASO
BRASO BRASO WESUL WESUL
WESUL WESUL LAM   LAM
LAM   LAM   MID   MID
MID   MID   AVANT AVANT
AVANT AVANT KATHY KATHY
KATHY KATHY DOMUT DOMUT
DOMUT DOMUT VEXEN VEXEN
VEXEN VEXEN ORTAC ORTAC